Figure - Bug #114046
OFigureD OEVT120 0000 TLog OO OO OODO
2022-11-1917:58 -0 0 0 _SD30 O

Status: CLOSED Start date: 2022-11-19
Priority: High Due date: 2022-12-12
Assignee: gbooboo_cepTsbod % Done: 0%
Category: SYSTEM Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V4.0_20221128

Need_Info: - Found Version: 202211160133
Resolution: - Degrated: -

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: 10T Root cause:

Description

History

#1-2022-11-2109:32 - CDTS-TEST O O
- Due date set to 2022-12-12
- Target version set to VX1_MCE_FSE_V5.0_20221230

#2 - 2022-11-2109:47 - CDTS-TEST O O
- Target version changed from VX1_MCE_FSE_V5.0_20221230to VX1_MCE_FSE_V4.0_20221128

#3 -2022-11-2113:03 - CD SYSTEM-0O O

O0ooovBOOODOOODOODODOKD OODO (jenkinscheckepp-2,0jenkinsC OO OO OOODO)

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/LogSystem/+/163012

#4 - 2022-11-21 15:57 - CD SYSTEM-0 O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD SYSTEM-0O 0 toO O O _SD30 0O

Hi

gbooooobooooooooobooboooobooo

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/LogSystem/+/163012

Thanks.

#5-2022-11-2116:04-00 0 _SD30 O

OooK

#6 - 2022-11-28 11:49 - CDTS_TEST O O

2025-07-04

172



https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/LogSystem/+/163012
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/LogSystem/+/163012

- Assignee changed from0 0 0 _SD30 0 to0 0 OO OO _CDTSOO

#7-2022-11-2811:53-0 0 0000 _CDTSO O

OO0dbO0OOOOO
ood
O0OtlogOODODO
tlog -p 60-91.5

ODOtlogD OO0

tlog -p 71-93

tlog -m 73-101

00O 0 O 01.00.0051.X101
O0OtlogDOODODO
tlog-p 4.6

OCOtlegd OO O

tlog -p 4.6-5.3
tlog-m4.3-5.6

#8-2022-11-2811:54-0 00000 _CDTSO O

- Status changed from RESOLVED to VERIFIED

#9-2022-11-281154-0 00000 _CDTSO O
- Status changed from VERIFIED to CLOSED

#10-2022-12-2716:30-0 0 0000 _CDTSO O
- Category set to SYSTEM

#11-2022-12-2716:34-00 0 _SD30 O

ooooook

#12 - 2022-12-27 16:39 - SZ HW Test-0 O O
- Subject changed from TLogO O 000000 toOFigureD OEVT200 000 TLog OO O OOODO

2025-07-04



